/* CSS Document */
body{font-family: 'Roboto', sans-serif;}
/* The Modal (background) */
.siteurl-popup {
     /* display: none;Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

.siteurl-popup .modal-content:after {
    background: none;
}
.siteurl-popup .modal-header
{
    background:#33334d;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;

}
.siteurl-popup .modal-title
{
    color:#ffffff;
    font-size:21px;
    text-align:left;
    font-weight:500;
    padding:0px 20px;
    font-family:'Montserrat', sans-serif;
}
.siteurl-popup .modal-header .close
{
    color:#ffffff;
    font-weight:100;
    font-size:34px;
}
.siteurl-popup .modal-body
{
    padding:15px 35px;
    background:#f5f5f5 url('../images/location-img.png') no-repeat right bottom;
}
/* Modal Content */
.siteurl-popup .modal-content {background-color: #f5f5f5;margin: auto;padding: 0;width: 500px;border-radius:5px;border:1px solid #ffffff;text-align:left;}
.siteurl-popup .modal-content .popup-title {font-size:18px;font-weight:300;color:#000000;line-height:28px;padding-bottom:10px;font-family:'Montserrat', sans-serif;}
.siteurl-popup .modal-content .popup-title strong{font-weight:600;}
.siteurl-popup .modal-content .yes-btn{padding-bottom:20px;}
.siteurl-popup .modal-content .yes-btn .org-cta{background: #e27405;border-radius: 25px;padding: 5px 22px;font-weight: 600;margin-right: 10px;text-transform:capitalize;border:1px solid #e27405;font-family:'Montserrat', sans-serif;}
.siteurl-popup .modal-content .yes-btn .org-cta:hover{background:#ffffff;border:1px solid #c8c7cc;color:#33334d;}
.siteurl-popup .modal-content .yes-btn .wht-cta{background: #ffffff;border-radius: 25px;padding: 5px 22px;font-weight: 600;margin-right: 10px;color:#33334d;text-transform:capitalize;font-size:16px;border:1px solid #c8c7cc;font-family:'Montserrat', sans-serif;}
.siteurl-popup .modal-content .yes-btn .wht-cta:hover{background: #e27405;color:#ffffff;border:1px solid #e27405;text-decoration:none;}
.siteurl-popup .modal-dialog:after {background:none !important;}
/* The Close Button */

.siteurl-popup .close {
    color: #a0a0a0;
    float: right;
    padding-right: 20px;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: 0px;
    top: 20px;
    opacity: 0.7;
}

.siteurl-popup .close:hover,
.siteurl-popup .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.siteurl-popup .modal-content h1{
	font-size:31px;
	padding:20px 0 0;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	}
.gry-bg{ background:#f1f1f1; padding:30px 0; display:inline-block; text-align:center; width:100%;}	
.gry-bg span{ padding:0 25px; width:auto; display:inline-block; font-size:14px;}
.get-now-cta{text-align:center; clear:both; padding:25px 0;}
.get-now-cta a{ font-size:15px; font-family: 'Roboto', sans-serif; background:#ff9933; border-radius:25px; padding:10px 25px; color:#FFFFFF; text-decoration:none; font-weight:bold; text-transform:uppercase;}
.text{font-size:12px; text-align:center;font-family: 'Roboto', sans-serif; padding-bottom:15px;}
.gry-border{border:8px solid #c2c1c1; position:relative;}
.gry-border span{ background:url(../images/gry-arrow.png) no-repeat; display:block; text-align:center; width:14px; height:11px; position:absolute; top:0; margin-top:-16px; margin-left:47%;}
@media screen and (max-width: 767px) {
    .siteurl-popup .modal-content{width:300px;padding:0px;margin:0px;}
    .siteurl-popup .modal-dialog{padding:0 0 0 10px !important;margin:0px !important;}
}

.region-popup-div {
    position: relative;
    margin-top: 10px;
}
.wht-drop {
    margin-top: 0px;
}
.region-popup-div .region-url-popup {
    position: absolute;
    top: 55px;
    right: 0;
    min-width: 365px;
    min-height: 170px;
    background-color: #f5f5f5;
    z-index: 9999;
    border-radius: 15px;
    border: 1px solid #ffffff;
    box-shadow: 7px 7px 12px rgba(0,0,0,0.2);
}

.region-popup-div .region-url-popup::before {
    content: '';
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 15px solid #f5f5f5;
    position: absolute;
    top: -16px;
    left: calc(50% - 8px);
}

.region-popup-div .region-url-popup::after {
    content: '';
    width: 51px;
    height: 51px;
    background: url(../images/location-img.png) no-repeat;
    position: absolute;
    bottom: 7px;
    right: 25px;
}

.region-popup-div .region-url-popup h2.popup-title {
    font: 400 15px 'Open Sans';
    color: #000000;
    margin: 0;
    padding: 25px;
    margin-top: 8px;
}


.region-popup-div .region-url-popup div.popup-title {
    font: 400 15px 'Open Sans';
    color: #000000;
    margin: 0;
    padding: 25px;
    margin-top: 8px;
}

.region-popup-div .region-url-popup .btn-section {
    background-color: #eaeaea;
    padding: 15px 25px;
    border-top: 1px solid #ffffff;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 0 0 15px 15px;
}

.wht-drop .region-url-popup .btn-section a {
    /*padding: 13px 16px;*/
	padding: 8px 16px;
}
.region-popup-div .region-url-popup .btn-section a {
    margin: 0;
    font: 400 16px/9px 'Montserrat';
    min-width: 90px;
    height: 34px;
    display: inline-block;
    text-align: center;
    border-radius: 30px;
    border: 1px solid transparent;    
}

.region-popup-div .region-url-popup .btn-section a.org-cta {
    color: #ffffff;
    border-color: #f28220;
    margin-right: 12px;
}

.region-popup-div .region-url-popup .btn-section a.org-cta:hover,
.region-popup-div .region-url-popup .btn-section a.org-cta:focus,
.region-popup-div .region-url-popup .btn-section a.org-cta:active {
    background-color: rgb(190,89,0);
}

.region-popup-div .region-url-popup .btn-section a.wht-cta {
    color: #33334d;
    border-color: #acacb4;
}

.region-popup-div .region-url-popup .btn-section a.wht-cta:hover,
.region-popup-div .region-url-popup .btn-section a.wht-cta:focus,
.region-popup-div .region-url-popup .btn-section a.wht-cta:active {
    background-color: #33334d;
    color: #ffffff;
}
#region-popup .btn-section a{
	line-height:normal;
	}
.region-popup-div .region-url-popup span.close {
    opacity: 1;
    margin: -2px 15px 0 0;
	float:right;
	cursor:pointer;
}

.region-popup-div .select_box {
    width: 200px;
    height: 40px;
    border: 1px solid #03191f;
    border-radius: 5px;
    position: relative;
}

.region-popup-div .select_box::before {
    content: '';
    width: 17px;
    height: 24px;
    background: url(../images/location-icon.png) no-repeat;
    position: absolute;
    top: 8px;
    left: 10px;
}
.region-popup-div .select_box_cnt::before {
    content: '';
    width: 17px;
    height: 24px;
    background: url(../images/location-icon-dark.png) no-repeat;
    position: absolute;
    top: 8px;
    left: 10px;
}

.region-popup-div .select_box::after {
    content: '';
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #ffffff;
    position: absolute;
    top: 16px;
    right: 12px;
}

.region-popup-div .select_box::before,
.region-popup-div .select_box::after {
    pointer-events: none;
}

.region-popup-div .select_box select {
    -webkit-appearance: none;
    -moz-appearance:     none;
    appearance:          none;
    border: 0;
    background: none;
    color: #ffffff;
    font: 400 15px 'Open Sans';
    padding: 6px 30px;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.region-popup-div .select_box_cnt select {    
    color: #FFF !important;
	text-indent:15px;   
 
}

.region-popup-div .select_box select option {
    color: #000000;
}

.region-popup-div.header-select .select_box {
    margin-top: 15px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .callnow {
        margin-right: 0;
    }
    #cssmenu > ul > li > a {
        padding: 10px 10px;
        font-size: 13px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .callnow {
        padding-left: 10px;
    }
}

@media screen and (max-width: 767px) {
    .region-popup-div .region-url-popup {
        min-width: 310px;
        right: calc(50% - 200px);
    }
}
.org-cta{
    background:#f28220;
    text-transform:uppercase;
    border:0px;
    display:inline-block;
    margin-top:11px;
    border-radius:5px;
    padding:8px 15px 8px 15px;
    color:#fff;
    font-size:16px;
    font-weight:600;
}
.org-cta:hover{
    background:#ea750e;
    text-decoration:none;
    color:#FFFFFF;
}

/**************contact page*******/
#top {
    background-color: #221c35;
}
#content-holder{
	margin:0;
	}